Unable to login after upgrading to 2023.4

After upgrading to 2023.4 i’m not able to login and getting 404 not found. in the logs I see many errors. One that I think is relevant and reapiting it self related to ‘Could not setup dependencies: frontend’
I will be happy to get your help. If I need to find some kind of different error line PLMK. Thanks in advance.